﻿body {
    color: #313131;
    background-color: #ffffff;
    font-family: 'Noto Sans', sans-serif;
}

a {
    color: #0077BF;
}

h4 {
    font-weight: bold;
}

#divDeclarationFormQuestions {
    padding-top: 1.5em;
}

.declaration-form-question {
    margin-bottom: 1em;
}

a.help-image, .help-image a, .help-image img {
    text-decoration: none;
    border: none;
}

.help-image img {
    position: relative;
    left: 2px;
    width: 16px;
}

.errorMessage {
    color: #FF0000;
    font-weight: bold;
}

.amountInfo {
    color: #268200;
    font-weight: bold;
    font-size: 14pt;
}

.btn-primary {
    background-color: #0077BF !important;
    border-color: #0077BF !important;
    border-radius: 3px !important;
    outline: 0 !important;
}

.btn-primary:hover {
    background-color: #268BC9 !important;
    border-color: #268BC9 !important;
}

.btn-primary:active {
    background-color: #5e9edc !important;
    border-color: #5e9edc !important;
}

.text-primary {
    color: #0077BF !important;
}

.border-primary {
    border-color: #0077BF !important;
}

.modal {
    padding-right: 0px !important;
}

/* preauthorization style*/

.pErrorMessage {
    color: red;
    margin-top: 2em;
}

.form-group-form {
    margin-bottom: -0.5em;
}